.flexslider ul li {
	list-style:none !important;
	list-style-type:none !important;
	margin-left:0 !important;
}

.flexslider ul li img {
	max-width:100% !important;
	width: 96% !important;
	margin-left:0 !important;
}

.flexslider ul {
	margin-left:0 !important;
}

.flexslider {
	width:96% !important;
	height:auto;
	float: right;
margin-right: 2% !important;
max-height:800px !important;
box-shadow:#8F8F8F 1px 1px 15px;
}

#migMainCopy .flexslider ul li img {
margin-bottom:0 !important;	
}

#migMainCopy .flexslider ul li p {
	border-bottom-right-radius:5px !important;
	border-bottom-left-radius:5px !important;
}

@media (max-width:768px) {
#migMainCopy .flexslider {
width: 100% !important;
margin-left:0 !important;
border-radius:0 !important;
	}
	
	#migMainCopy .flexslider ul li img {
border-radius:0 !important;	
}
	
}


@media (max-width:480px) {

}